openSUSE Security Update : exim (openSUSE-2019-1812)

critical Nessus Plugin ID 127732

Language:

Synopsis

The remote openSUSE host is missing a security update.

Description

This update for exim fixes the following issues :

- CVE-2019-13917: Fixed an issue with $(sort) expansion which could allow remote attackers to execute other programs with root privileges (boo#1142207).

Solution

Update the affected exim packages.

See Also

https://bugzilla.opensuse.org/show_bug.cgi?id=1142207

Plugin Details

Severity: Critical

ID: 127732

File Name: openSUSE-2019-1812.nasl

Version: 1.4

Type: local

Agent: unix

Published: 8/12/2019

Updated: 9/23/2020

Supported Sensors: Nessus Agent

Risk Information

VPR

Risk Factor: Medium

Score: 5.9

CVSS v2

Risk Factor: Critical

Base Score: 10

Temporal Score: 7.4

Vector: AV:N/AC:L/Au:N/C:C/I:C/A:C

Temporal Vector: E:U/RL:OF/RC:C

CVSS v3

Risk Factor: Critical

Base Score: 9.8

Temporal Score: 8.5

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

Temporal Vector: E:U/RL:O/RC:C

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:exim, p-cpe:/a:novell:opensuse:exim-debuginfo, p-cpe:/a:novell:opensuse:exim-debugsource, p-cpe:/a:novell:opensuse:eximon, p-cpe:/a:novell:opensuse:eximon-debuginfo, p-cpe:/a:novell:opensuse:eximstats-html, cpe:/o:novell:opensuse:15.1

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Exploit Ease: No known exploits are available

Patch Publication Date: 7/30/2019

Vulnerability Publication Date: 7/25/2019

Reference Information

CVE: CVE-2019-13917